Subject: pkg/35510: ap-auth-external package: wrong LoadModule in MESSAGE
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 01/29/2007 01:05:01
>Number:         35510
>Category:       pkg
>Synopsis:       Wrong LoadModule instruction in MESSAGE file of ap-auth-external
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          doc-bug
>Submitter-Id:   net
>Arrival-Date:   Mon Jan 29 01:05:01 +0000 2007
>Release:        NetBSD 3.1.0_PATCH (pkgsrc current)
System: NetBSD 3.1.0_PATCH NetBSD 3.1.0_PATCH (EXTEND) #1: Sun Dec 3 06:00:56 CET 2006 i386
Architecture: i386
Machine: i386
The MESSAGE file says we must add in httpd.conf:
	LoadModule external_auth_module lib/httpd/
But it is, in fact:
	LoadModule auth_external_module lib/httpd/
Else it doesn't want to load it.
Try installing ap-auth-external.
Replace external_auth_module by auth_external_module in the MESSAGE file of ap-auth-external package.